.socials a {
	behavior:url(js/PIE.htc);
	position: relative;
}
.camera_prev:hover, .camera_next:hover {
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
a.gal:hover img {
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}
.page1_block a:hover {
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
